function getAdvantage(advNum) {
  if(advNum == 1) { 
      return "15 different games to strengthen your brain power"; 
  }
  else if(advNum == 2) { 
      return "Over 350 puzzles to challenge yourself"; 
  }
  else if(advNum == 3) { 
      return "Test for 6 skill sets: Maths, Language, Spatial, Logic, Reflexes & Memory"; 
  }
  else if(advNum == 4) { 
      return "Interactive lessons for each game allow you to play while you learn"; 
  }
  else if(advNum == 5) { 
      return "Play and progress at your own pace with practice and play modes"; 
  }
  else if(advNum == 6) { 
      return ""; 
  }
  else if(advNum == 7) { 
      return ""; 
  }
}
